# Interface Bridge

#### Hierarchy

- Bridge
  - BridgeModule

- Defined in modules/packages/bridge/packages/model/dist/types/Bridge.d.ts:5

#####
Index

### Properties

connect
disconnect

## Properties

### connect

connect: (() => Promisable<boolean, never>)

#### Type declaration

- - (): Promisable<boolean, never>

  - #### Returns Promisable<boolean, never>

- Defined in modules/packages/bridge/packages/model/dist/types/Bridge.d.ts:6

### disconnect

disconnect: (() => Promisable<boolean, never>)

#### Type declaration

- - (): Promisable<boolean, never>

  - #### Returns Promisable<boolean, never>

- Defined in modules/packages/bridge/packages/model/dist/types/Bridge.d.ts:7

Generated using TypeDoc